A {color:#b9ced5;}  /*b9ced5*/
A:hover {color:#4772E1;}

.colors_background_main {background-color:#ffffff}
.colors_background1 {background-color:#9A9A9A;}
.colors_background1_text {color:#ffffff;}
.colors_background2 {background-color:#666;}
A.colors_background2_text:hover {color:#ffffff;}
.colors_background2_text {color:#ffffff;}
.colors_background3 {background-color:#ccc;}
A.colors_background3_text:hover {color:#ffffff;}
.colors_background3_text {color:#000000;}
/*.colors_backgroundlight {background-color:#626869}*/
.colors_backgroundlight_dark {background-color:#626869;}
.colors_backgroundneutral {background-color:#FFF;}  /*width:300px;*/
.colors_backgroundneutral_dark {background-color:#dddddd;}
.colors_descriptionbox {background-color:#eeeeee;}
.colors_highlight {background-color:#ffbb00;}
.colors_lines {background-color:#fff;}
.colors_lines_light {background-color:#000;}
.colors_links {color:#fff}
A.colors_links:hover {color:#aaa}
.colors_menutitle {background-color:#000000}
.colors_menutitletext {color:#ffffff;}
/*.colors_pricebox {background-color:#000;}*/
.colors_productname {color:#ffffff;}  /*color:#ffffff;display:block;margin:15px 10px;text-align:center;*/
A.colors_productname:hover {color:#aaa;}
.colors_productprice {color:#000;font-weight:normal;}
A.colors_text:hover {color:#aaa}
.colors_text b {color:#000000;font-weight:normal;}
.colors_homepage_title{color:#ccc}
A.colors_homepage_title{color:#ccc}

/* A.colors_text {display:none;} */  /* turn off learn more link on category pages */


/* #MainForm table tbody tr td table tbody tr td table tbody tr td a img {display:none;} */  /* turn of add to cart button on category pages */

/* #MainForm table tbody tr td table tbody tr td table tbody tr {display:block;position:absolute; top:325px;} */

/* #MainForm table tbody tr td table tbody tr td select {display:none;} */      /* hides ## per page drop down menu */

#MainForm table tbody tr td table tbody tr td select {font-size:10px;}      /* ## per page drop down menu */

#MainForm table tbody tr td table tbody tr td select option {font-size:10px;}      /* ## per page drop down menu */

#MainForm table tbody tr td table tbody tr td font b {font-size:10px;}      /* ## per page drop down menu */

#MainForm table tbody tr td table tbody tr td table tbody tr {display:block;text-align:center;}

.productnamecolorLARGE {color:#000;}

#MainForm table tbody tr td table tbody tr td table tbody tr td {color:#000000; font-weight:normal;} /*#ffffff*/

#jmenuhide b {
	color:#343433 !important;
	font-size:10px;
	font-weight:normal;
}

#jmenuhide select {
	border:1px solid #999999;
	width:125px;
        font-size:10px;
}







.colors_pricebox {}


a#holiday-giveaway-terms {
        color: rgb(20, 48, 96);
}